/* Homepage */

.page-template-template-homepage .entry-header {
	display: none;
}

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail .entry-title.loaded {
	opacity: 0;
}

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail {
	margin-top: 1.5em;
}

.page-template-template-homepage .type-page {
	background-color: #000;
}

.page-template-template-homepage .entry-header h1 {
	font-weight: bold;
	color: white;
}

.storefront-product-section .section-title {
	color: white;
	background: #1b334b;
	padding-top: .6em;
	padding-bottom: .6em;
}

@media screen and (max-width: 767.98px) {
	.storefront-product-section .section-title {
		font-size: 1.5em;
	}
	.page-template-template-homepage .entry-header h1 {
		font-size: 2em;
	}
}

@media screen and (max-width: 478px) {
	page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail {
		background-position: 45px bottom;
	}
}

.homepage-text, .category-slide {
	display: flex;
	overflow-x: auto;
	white-space: nowrap;
	padding: 10px 0;
	scrollbar-width: none; /* Hide scrollbar for Firefox */
	-ms-overflow-style: none; /* Hide scrollbar for IE and Edge */
}

.homepage-link {
	display: inline-block;
	margin-right: 8px;
	margin-left: 8px;
	padding: 5px 10px;
	background-color: #fefaf6;
	border-radius: 5px;
	text-decoration: none;
	color: #182d69;
	font-size: 75%;
}

.homepage-link:hover {
	color: #b12704;
	box-shadow: 0 0 0 1px #febd69, 0 1px 2px rgba(15, 17, 17, .15) inset;
}

.homepage-text::-webkit-scrollbar {
	display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}

.table-links {
	padding: 0;
}
.hmpage-text {
	margin-bottom: 1em;
}

/* Homepage */

#homepage-text {
	font-size: 75%;
	line-height: 1em;
}

#homepage-text a:hover {
	text-decoration: underline;
}

#hpone-left, #hptwo-left, #hpthree-left, #hpfour-left, #hpfive-left, #hpsix-left, #hpseven-left {
	padding: 1em 0.5em;
}

#hpone-centre, #hptwo-centre, #hpthree-centre, #hpfour-centre, #hpfive-centre, #hpsix-centre, #hpseven-centre {
	text-align: center;
	padding: 1em 0.5em;
}

#hpone-right, #hptwo-right, #hpthree-right, #hpfour-right, #hpfive-right, #hpsix-right, #hpseven-right {
	text-align: right;
	padding: 1em 0.5em;
}

#hpone-left, #hpone-centre, #hpone-right {
	background-color: #282828;
}

#hpone-left a, #hpone-centre a, #hpone-right a {
	color: white;
}

#hptwo-left, #hptwo-centre, #hptwo-right {
	background-color: #282828;
}

#hptwo-left a, #hptwo-centre a, #hptwo-right a {
	color: white;
}

#hpthree-left, #hpthree-centre, #hpthree-right {
	background-color: #282828;
}

#hpthree-left a, #hpthree-centre a, #hpthree-right a {
	color: white;
}

#hpfour-left, #hpfour-centre, #hpfour-right {
	background-color: #282828;
}

#hpfour-left a, #hpfour-centre a, #hpfour-right a {
	color: white;
}

#hpfive-left, #hpfive-centre, #hpfive-right {
	background-color: #282828;
}

#hpfive-left a, #hpfive-centre a, #hpfive-right a {
	color: white;
}

#hpsix-left, #hpsix-centre, #hpsix-right {
	background-color: #282828;
}

#hpsix-left a, #hpsix-centre a, #hpsix-right a {
	color: white;
}

#hpseven-left, #hpseven-centre, #hpseven-right {
	background-color: #282828;
}

#hpseven-left a, #hpseven-centre a, #hpseven-right a {
	color: white;
}